1015=Modem
1047=Adresa konferencow
1014=BBS
1046=Aktualizacija z
1013=Pager
1045=R\u00F3la
1012=Mobilne
1044=Mailer
1011=Pow\u011Bs\u0107
1043=Tafli\u010Dka
1010=Faks
1042=Adresa
-1000=Program \u017Eadyn swobodny rum na ta\u010Deli nima.
1041=X400
1040=Narodniny
1009=H\u0142\u00F3s
1008=Preferowane
1039=Logo
1007=Priwatne
1006=S\u0142u\u017Ebne
1038=Zjawny klu\u010D
1005=Pak\u0107ik
1037=Wersija
1004=P\u00F3st
1036=Rewizija
1003=Mjezynarodny
1035=Zynk
1002=Domjace
1034=Geografiske po\u0142o\u017Eenje
1001=Zwjazkowy kraj
1033=\u010Casowe pasmo
1032=Sufiks
1031=Prefiks
1030=Dal\u0161e mjeno
1062=Administratiwny Asistent
1061=P\u0159edmjeno
1060=Sw\u00F3jbne mjeno
1029=Teleks
1028=Prodigy
1059=E-mejl
1027=Powershare
1058=Fotografija
1026=MCI Mail
1057=Telefonowe \u010Dis\u0142o
1025=IBM Mail
1056=Mjeno hosta abo IP-adresa
1024=Internet
1055=W\u011Bsty zapisowy serwer
1023=eWorld
1054=Standardny zapisowy serwer
1022=Compuserve
1053=Adresa konferencow
1021=AT&T Mail
1052=Skr\u00F3t\u0161enu kartku wobhlada\u0107
1020=Applelink
1051=Kompletnu kartku wobhlada\u0107
1050=P\u0159idatne informacije:
1019=AOL
1018=Widejo
1049=Wosobinskemu adresnikej doda\u0107
1017=ISDN
1048=P\u00F3st HTML
1016=Awto
